body,strong,a{font-family: 'Noto Sans KR', sans-serif;}
.menu3-submn>li { padding-left:40px; }
#seoul-common-gnb { border-bottom: 1px solid #e3e4e4 !important; }
.white#seoul-gnb-plugin .seoul-gnb-menu { border-left: 1px solid #ece4e4 !important; border-right: 1px solid #ece4e4 !important; }
.header-tab { margin: -1px 0 28px 0 !important; }
#onairLiveDisp{ display: block; width: 74px; height: 22px; background: url(/new/home/_assets/images/main_icon.png) -81px -114px no-repeat; overflow: hidden; padding-right: 8px; position: absolute; left: 5px; top: 1px; }
.keyword-wrap  { border: none; margin:   0 auto; position: relative; }
.keyword-item  { margin:   0 auto; padding: 0 20px; height: 30px; width: 470px; line-height: 30px; text-align: left; color:red; background-color: white; }
.keyword-item >a { color: rgba(48, 144, 239, 0.94); }
